**`Janani`[NAME]** R -NL- Mobile: +91 – -NL- 9487044833 -NL- Email: **`nalinijanani@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL-  6+ Years of Experience in ASP.NET MVC development. -NL-  Good Knowledge and Experience in C#. Net, ASP.Net 4.0,4.5.2, SQL Server, Java -NL- Script,JQuery,MVC5, WebAPI, SignalR, WCF Services, Angular 6 etc. -NL-  Excellent code reviews and code debugging skills. -NL-  Experience in writing Database objects (Stored Procedures, Functions, and -NL- Triggers). -NL-  Possess good verbal and written communication skills. -NL-  Worked for some of the US clients like CHUBB INSURANCE USA ,U.S.Goverment -NL- and **`Charles Schwab`[PROJECT_COMPANY_NAME]**. -NL-  Worked in Agile Scrum Methodologies. -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To join a Software Organization that yields out my learning and transforms me -NL- into a human capital with due course of time and enhances the qualities like -NL- creativity and innovation. -NL- **`SKILL SET`[SKILLS_HEADING]** -NL-  Web Technologies: ASP. Net 4.5,MVC5 Java Script, JQuery, Kendo UI -NL-  Languages: .NET Technology (ASP.NET 4.0, 4.5.2, C#), XML, DotNet Core. -NL-  RDBMS: MS-SQL Server 2008,2014 ,MY SQL, Oracle 12.1.0 -NL-  Architecture: 3 Tier Architecture, MVC5, Entity Framework Architecture. -NL-  Others: XML, LINQ. -NL-  Operating Platforms: Windows 7,Windows 10 -NL-  Domain Experience: Insurance, HealthCare, Banking -NL-  Methodologies: Agile -NL- CONCEPTS -NL-  OOPS, View, Stored Procedure, Cursors & Triggers, LINQ to SQL, SDLC -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as **`Associate`[EMPLOYER_ROLE]** with **`Cognizant`[PROJECT_COMPANY_NAME]** Technology Solutions India since -NL- May 2013 to September 2016. -NL-  Worked as **`Senior Developer`[EMPLOYER_ROLE]** with **`Hewlett Packard Enterprise`[EMPLOYER_COMPANY_NAME]** India -NL- since October 2016 to January 2018. -NL-  Worked as Technical Lead with **`Wipro Technology`[EMPLOYER_COMPANY_NAME]** since February 2018 -NL- to December 2018. -NL-  Currently working as **`Senior Software Consultant`[EMPLOYER_ROLE]** with **`Capita India -NL- Private Limited`[EMPLOYER_COMPANY_NAME]** since January 2019 to till date. -NL- **`EDUCATION QUALIFICATION`[EDUCATION_HEADING]** -NL-  **`B.E`[EDUCATION_DEGREE]**- **`ECE`[EDUCATION_INSTITUTE]**, (Bachelor of **`Electronics and Communication Engineering`[EDUCATION_COURSE]**), 2008- -NL- 2012, Anna University, TamilNadu, India. -NL- PROJECT DETAILS -NL- Project 1 : **`Development of Website Portal Using ASP.Net`[PROJECT_TITLE]** -NL- Client : **`CHUBB Insurance USA`[PROJECT_COMPANY_NAME]** -NL- Team size : 3 -NL- Role : Developer -NL- Technology : ASP.NET v 4.0 -NL- Server : Microsoft SQL -NL- **`Description:`[OTHERS_HEADING]** -NL- Development of a web application with different products for registering the -NL- Policy details based on the premium the insured is ready to pay using ASP.NET -NL- framework as frontend, SQL server as backend and C# as language. -NL- Roles & Responsibilities: -NL-  Developing Entity Relationship Diagram. -NL-  Developing Design Document, Developer Plan, Unit Test Case Document. -NL-  Responsible for development and testing of the module using ASP.NET. -NL-  Developing the Integrated Test Document. -NL- Project 2 : **`Development of Chat application using MVC5 using WebAPI`[PROJECT_TITLE]** -NL- Client : **`Cognizant`[PROJECT_COMPANY_NAME]** -NL- Team size : 3 -NL- Role : Developer -NL- Technology : MVC5, HTML5, CSS3, JQuery, Bootstap -NL- Server : Microsoft SQL -NL- **`Description:`[OTHERS_HEADING]** -NL- Development of a Chat application which will be integrated across different -NL- applications for Users issues or complaints in that particular application using -NL- Web API and MVC5 framework as frontend, SQL server as backend and C# as -NL- language. -NL- Roles & Responsibilities: -NL-  Developing Entity Relationship Diagram. -NL-  Developing Design Document, Developer Plan, Unit Test Case Document. -NL-  Responsible for development and testing of the module using MVC5. -NL-  Developing the Integrated Test Document. -NL- Project 3 : **`Development of Healthcare Portal using MVC5 `[PROJECT_TITLE]**-NL- Client : **`U.S Government`[PROJECT_COMPANY_NAME]** -NL- Team size : 6 -NL- Role : Developer -NL- Technology : MVC5, WCF services, Kendo UI -NL- Server : Oracle 12.1.0 -NL- Description: -NL- Development of a Healthcare Portal with different products for registering the -NL- Network details based on the providers and the premium the insured is ready to -NL- pay using Web API and MVC5 framework, Kendo UI as frontend, Oracle Server as -NL- backend and C# as language. -NL- Roles & Responsibilities: -NL-  Developing Healthcare Portal Module using Kendo UI and WCF Services, Web -NL- API. -NL-  Responsible for development and writing Test cases for each module using -NL- MVC5. -NL-  Integrating the modules and Subscriptions. -NL- Project 4 : **`Development of DashBoard Page for a Banking Portal using -NL- Dotnet Core`[PROJECT_TITLE]** -NL- Client : **`Charles Schwab`[PROJECT_COMPANY_NAME]** -NL- Team size : 2 -NL- Role : Developer -NL- Technology :Dotnet Core, Angular -NL- Server : Microsoft SQL -NL- Description: -NL- Development of a Dashboard page which will fetch data from a Tableau -NL- Service based on the Tableau data using Dotnet Core framework, HTML as -NL- frontend, Angular as Scripting Language, SQL Server as backend and C# as -NL- language. -NL- Roles & Responsibilities: -NL-  Developing Dashboard page using Angular. -NL-  Responsible for development and writing Test cases for each module using -NL- Dotnet Core. -NL-  Save Dashboard in SQL Server Database. -NL- INHOUSE PROJECT DETAILS -NL- Tools developed using Windows Forms -NL- 1. **`Template Downloader`[PROJECT_TITLE]** -NL- Description : -NL-  Developed a tool using ASP.NET which will download forms from the -NL- SharePoint which will contain the baseline list. -NL- **`Summary:`[SUMMARY_HEADING]** -NL- The input to the tool will be an excel sheet which will contain the list of form id’s. -NL- When the form id is given as input the corresponding baseline document is -NL- downloaded from SharePoint server and saved to user’s machine. The logfiles are -NL- captured in the same excel sheet. -NL- 2. **`Blankpage Detector in PDF`[PROJECT_TITLE]** -NL- Description : -NL-  Developed a tool using Windows forms application which will detect the blank -NL- pages in a PDF. Also if only the LAN ID with current date alone is present in a -NL- particular page then that particular page will also be considered as a blank -NL- one. -NL- **`Summary:`[SUMMARY_HEADING]** -NL- The input to the tool will be a PDF which will contain the end user insurance -NL- documents .When the user clicks onfind button then the tool will display the blank -NL- pages in PDF in a List view selector. -NL- 3. **`Variable filter`[PROJECT_TITLE]** -NL- Description : -NL-  Developed a tool using Windows forms application which will append the form -NL- id and truncate certain special characters based on Product selected. -NL- **`Summary:`[SUMMARY_HEADING]** -NL- The input to the tool will be an excel sheet which will contain list of variable data -NL- in one column and form id in another column. Based on the product selected it -NL- will remove/append data and provides output in a Grid view selector. -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 10 June 1991 -NL- Present Address : C1, J K GREEN VILLAH, -NL- Nagappa Reddy Layout, -NL- Kaggadaspura, -NL- Bangalore-560093 -NL- (**`Janani`[NAME]** R) -NL- 